using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.CallCenter
{
    public enum ETelModel
    {
        [Description("普通模式")]
        OrdinaryModel = 1,

        [Description("呼出模式")]
        CallOutModel = 2,
    }
}
